import * as React from 'react';
import { ReactComponent as Icon } from "./FormatAlignRight.js";
import createIcon from "../create-icon";
var FormatAlignRight = createIcon(Icon);
export default /*#__PURE__*/React.memo(FormatAlignRight);

